cancel
Showing results for 
Search instead for 
Did you mean: 

hi

 
Not applicable

hi

when iam trying to install compaq/cobol v2.6 iam getting an error
%VMSINSTAL-E-BADVMS, This Compaq COBOL kit requires OpenVMS Alpha/Japanese for correct installation.
%VMSINSTAL-E-INSFAIL, The installation of NCOBOL V2.6 has failed.

7 REPLIES
Heinz W Genhart
Honored Contributor

Re: hi

Hi Ajaydec

welcome to ITRC OpenVMS Forum.

You are using the wrong kit. Select the non-Japanese Cobol kit and your installation will succeed

Regards

Geni
Not applicable

Re: hi

hi geni

thanks for the reply

regards
ajaydec
Jan van den Ende
Honored Contributor

Re: hi

ajaydec,

To sat "Thanks" in the Forum way, please read

http://forums1.itrc.hp.com/service/forums/helptips.do?#33

Proost.

Have one on me.

jpe
Don't rust yours pelled jacker to fine doll missed aches.
Not applicable

Re: hi

HI GENI
but one more thing i want to know is
the only cobol kit available in the cd is the one which iam trying to install will the non-japanese kit avail in the same cd
please clarify this

regards
ajay
Karl Rohwedder
Honored Contributor

Re: hi

The last distro I have available e.g. has the COBOL kit on CD 2 and the NBOCOL (japanese) on CD 9. Do you habe the complete CD set?

regards kalle
Not applicable

Re: hi

thanks for the help
but i have one more problem
by using which command i have to run the cobol compiler
labadie_1
Honored Contributor

Re: hi

$ cob a.cob
runs the compiler to generate a file cob.obj.

Then a link with the appropriate parameters will create a a.exe